Subject: Re: bug#36771: 27.0.50; mailcap documentation and effect missmatch

From: Tomas Nordin <[email-masked]>
Date: Sun, 13 Oct 2019 20:16:55 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Tomas Nordin <[email-masked]> writes:
>
>> I don't know how to properly test some patched lisp files without
>> rebuilding and reinstalling.
>
> You don't need to reinstall, really -- just:
>
> git clone git://git.savannah.gnu.org/emacs.git
> cd emacs
> make
> ./src/emacs &

Thats what I meant, it felt like an overkill to rebuild for some updated
elisp.

>
>> If I manually load the patched files seq.el
>> and mailcap.el in my "normal" emacs it works as I would expect it to
>> work, thanks.
>
> Great; thanks for testing.  Since this seems to work now, I'm closing
> this bug report.

Ok, thanks for fixing.